1762480158334
16966,0.0.0
6775,0.0.0
17832,0.0.0
13945,0.0.0
4835,0.0.0
13205,0.0.0
18455,0.0.0
20206,0.0.0
23111,0.0.0
25,2.4.0
869,0.0.0
27,2.4.0
11192,2.5.0
29,2.3.0
880,0.0.0
1846,0.0.0
16154,1.14.0
16958,0.0.0
4076,2.2.0
23122,0.0.0
20107,0.0.0
19251,0.0.0
1680,1.14.0
9343,0.0.0
6698,0.0.0
43,2.3.0
12474,2.4.0
23251,2.5.0
803,0.0.0
10485,0.0.0
11886,0.0.0
13970,2.4.0
13961,2.4.0
16188,1.33.0,1.27.0
21653,0.0.0
23919,1.33.0
4008,1.33.0
20834,0.0.0
17646,1.23.0
6719,0.0.0
9989,0.0.0
17658,1.27.0
21702,0.0.0
7451,2.2.0
13938,1.27.0
23161,0.0.0
14614,0.0.0
3038,0.0.0
4893,1.23.0
18457,0.0.0
23944,0.0.0
15390,1.27.0
11875,2.2.0
18491,0.0.0
11825,0.0.0
914,2.4.0
3055,2.2.0
5720,1.27.0
17006,0.0.0
9031,0.0.0
16168,1.14.0
756,0.0.0
23080,0.0.0
6700,0.0.0
15297,0.0.0
11833,0.0.0
19267,1.14.0
22266,0.0.0
18343,2.5.0
23362,1.14.0
20909,0.0.0
21722,1.14.0
4862,2.5.0
98,0.0.0
10,2.4.0
5737,2.5.0
13199,0.0.0
7439,1.14.0
4063,1.14.0
2385,0.0.0
13237,1.27.0
5742,0.0.0
16988,2.4.0
16986,0.0.0
22394,0.0.0
133,0.0.0
1782,0.0.0
20148,0.0.0
191,1.14.0
22459,2.2.0
15424,0.0.0
22455,2.2.0
23158,1.14.0
22460,2.2.0
22458,2.2.0
21737,2.5.0
5807,0.0.0
23937,0.0.0
4973,0.0.0
9827,0.0.0
15448,1.33.0
22471,0.0.0
947,0.0.0
5763,0.0.0
5866,2.2.0
4936,2.4.0
20894,0.0.0
1553,0.0.0
8532,2.0.0,1.33.0
1804,0.0.0
2410,0.0.0
4904,0.0.0
8281,2.4.0
13265,0.0.0
6752,0.0.0
6865,1.33.0,1.27.0
23913,0.0.0
10646,0.0.0
104,0.0.0
11262,0.0.0
6824,1.27.0
14726,0.0.0
17776,1.27.0
13262,0.0.0
17775,1.27.0
10542,2.0.0,1.33.0
14044,0.0.0
21733,2.5.0
3161,0.0.0
7556,0.0.0
19299,0.0.0
8378,2.5.0
5848,2.5.0
14746,1.27.0
131,0.0.0
18586,2.5.0
2194,0.0.0
1026,1.27.0
3842,1.33.0,1.27.0
5867,2.4.0
4857,2.2.0
952,0.0.0
3131,1.27.0
981,0.0.0
4951,0.0.0
7212,0.0.0
17016,0.0.0
23652,2.5.0
10576,0.0.0
162,0.0.0
11212,0.0.0
13323,2.5.0
10437,0.0.0
2336,1.23.0
5896,1.27.0
14714,0.0.0
8364,1.14.0
7987,0.0.0
17823,0.0.0
17074,2.1.0
9733,0.0.0
17070,2.0.0
21727,0.0.0
14839,0.0.0
17929,0.0.0
16388,0.0.0
8439,0.0.0
6922,2.4.0
21804,1.27.0
20261,0.0.0
3317,0.0.0
21132,0.0.0
15589,0.0.0
20269,1.14.0
8456,1.33.0,1.27.0
2632,0.0.0
9913,1.14.0
14066,0.0.0
1852,2.5.0
23309,0.0.0
20279,1.23.0
22569,1.27.0
214,1.14.0
9925,2.2.0
21792,0.0.0
221,0.0.0
7593,2.4.0
16495,0.0.0
1886,1.27.0
22529,0.0.0
5879,2.0.0,1.33.0
16373,0.0.0
11945,0.0.0
15572,2.5.0
12006,0.0.0
24042,2.4.0
1278,0.0.0
230,0.0.0
3214,2.5.0
18614,2.5.0
5902,0.0.0
22544,0.0.0
7613,1.27.0
9818,0.0.0
17926,0.0.0
1071,0.0.0
12068,0.0.0
18188,1.23.0
23340,0.0.0
7670,0.0.0
19531,0.0.0
13418,1.14.0
9831,2.4.0
14899,0.0.0
3120,0.0.0
9499,0.0.0
17991,0.0.0
19541,1.14.0
21141,0.0.0
14115,0.0.0
23389,2.2.0
21195,0.0.0
23390,2.2.0
5972,1.14.0
10689,2.2.0
1105,2.2.0
6927,2.4.0
19716,2.4.0
23191,0.0.0
9933,2.4.0
4245,2.0.0,1.33.0,1.27.0
21156,2.5.0
3286,0.0.0
24078,0.0.0
21115,2.3.0
5070,2.2.0
1864,2.0.0,1.33.0
14782,0.0.0
15580,1.27.0
15575,1.27.0
11962,1.33.0
15581,1.27.0
15578,1.27.0
1867,0.0.0
23333,0.0.0
1865,2.2.0
16519,0.0.0
20388,1.14.0
2547,2.4.0
6073,0.0.0
2596,0.0.0
407,0.0.0
7037,0.0.0
8519,2.5.0
19573,2.2.0
8577,2.5.0
19582,1.14.0
22421,1.27.0
4364,2.5.0
11430,0.0.0
17996,0.0.0
21899,2.4.0
3349,1.23.0
7009,0.0.0
9306,2.3.0
12777,1.14.0
6023,1.33.0
1965,2.2.0
2606,1.14.0
2580,0.0.0
6026,1.33.0
1168,0.0.0
366,1.14.0
21898,2.4.0
14202,0.0.0
14871,0.0.0
23404,1.14.0
9317,0.0.0
12791,0.0.0
8247,1.27.0
9280,1.27.0
19564,2.4.0
15676,1.14.0
20033,0.0.0
4404,0.0.0
7803,1.27.0
21228,1.27.0
16528,1.27.0
21183,1.27.0
1286,0.0.0
5035,1.14.0
6996,2.5.0
24053,0.0.0
16534,0.0.0
17208,2.4.0
3486,1.14.0
11432,0.0.0
2503,2.5.0
4856,0.0.0
2520,0.0.0
2323,2.2.0
8593,2.4.0
14247,0.0.0
11,0.0.0
21206,0.0.0
9967,1.27.0
7749,0.0.0
427,1.27.0
14868,0.0.0
3454,0.0.0
10035,0.0.0
3468,0.0.0
10752,0.0.0
3566,0.0.0
2685,2.3.0
487,0.0.0
610,0.0.0
2674,2.2.0
10128,2.2.0
23504,0.0.0
10808,0.0.0
10855,1.27.0
15017,0.0.0
22047,0.0.0
2687,2.3.0
5301,0.0.0
20448,0.0.0
24348,0.0.0
8169,0.0.0
14278,0.0.0
22859,0.0.0
22862,0.0.0
17291,1.27.0
7814,1.14.0
21310,0.0.0
15737,0.0.0
18249,2.4.0
23478,2.2.0
18245,2.4.0
16537,2.2.0
18870,0.0.0
21978,2.4.0
10770,0.0.0
22823,2.4.0
21980,1.23.0
464,1.33.0
9428,0.0.0
10066,2.2.0
10067,2.2.0
15001,1.27.0
23444,0.0.0
1320,0.0.0
4442,0.0.0
17265,1.14.0
5455,0.0.0
9440,0.0.0
9437,0.0.0
12836,1.14.0
483,0.0.0
2022,0.0.0
2676,1.14.0
2069,1.14.0
24206,0.0.0
12840,2.2.0
2031,0.0.0
23551,2.5.0
24265,0.0.0
23507,1.27.0
12147,0.0.0
18187,0.0.0
10720,2.2.0
2043,0.0.0
16616,2.5.0
24278,1.14.0
17336,0.0.0
7855,2.5.0
12905,0.0.0
13434,2.4.0
7834,0.0.0
12159,0.0.0
12165,1.14.0
19551,1.33.0,1.27.0
2709,0.0.0
2068,0.0.0
5267,0.0.0
3561,0.0.0
23370,2.2.0
14993,0.0.0
23451,2.4.0
23546,0.0.0
20485,0.0.0
21858,2.4.0
8790,0.0.0
22798,1.27.0
22793,1.27.0
10945,0.0.0
22806,1.27.0
3781,0.0.0
16667,0.0.0
6433,1.14.0
15056,0.0.0
22102,0.0.0
21340,2.5.0
20551,1.14.0
21345,0.0.0
12294,0.0.0
22767,1.27.0
15845,0.0.0
11590,0.0.0
20552,2.4.0
9504,0.0.0
7922,2.0.0,1.33.0
12944,1.27.0
18209,0.0.0
563,0.0.0
21323,0.0.0
22786,0.0.0
21472,2.5.0
10892,0.0.0
5407,1.14.0
5470,0.0.0
13605,0.0.0
18885,0.0.0
15811,0.0.0
6425,2.4.0
5417,1.14.0
15816,1.27.0
18847,0.0.0
1459,0.0.0
15087,2.4.0
15088,2.4.0
15089,2.3.0
612,1.23.0
11573,0.0.0
11575,0.0.0
18100,2.5.0
22851,2.2.0
16650,0.0.0
15725,0.0.0
12292,2.2.0
2808,1.23.0
20593,1.27.0
19794,0.0.0
9541,1.14.0
4593,1.33.0,1.27.0
10094,0.0.0
12262,2.2.0
15935,2.5.0
13691,0.0.0
17396,1.23.0
13641,0.0.0
6452,0.0.0
10188,0.0.0
22783,1.27.0
20560,1.14.0
1434,0.0.0
10885,1.14.0
13650,2.3.0
10206,0.0.0
4572,0.0.0
9522,0.0.0
22884,1.14.0
5550,0.0.0
12448,2.2.0
678,0.0.0
13038,0.0.0
10256,2.2.0
3967,0.0.0
8843,0.0.0
16898,0.0.0
19011,1.27.0
8014,2.5.0
16709,0.0.0
11627,0.0.0
15156,1.27.0
9877,0.0.0
14471,1.27.0
19855,0.0.0
13899,0.0.0
18288,0.0.0
21384,1.14.0
961,2.5.0
2827,1.14.0
11719,2.2.0
22212,0.0.0
18921,1.27.0
22216,0.0.0
23655,1.27.0
18924,1.27.0
14401,0.0.0
18920,1.27.0
23240,0.0.0
3765,0.0.0
7927,0.0.0
3806,1.14.0
10248,0.0.0
5525,1.14.0
24425,0.0.0
11267,0.0.0
15141,0.0.0
8836,2.2.0
9565,0.0.0
12321,2.0.0,1.33.0,1.27.0
3887,0.0.0
6574,2.2.0
3821,0.0.0
23738,0.0.0
20702,0.0.0
6579,1.27.0
17482,0.0.0
24441,0.0.0
6577,1.27.0
8011,0.0.0
5554,0.0.0
18294,0.0.0
20737,0.0.0
11599,2.2.0
22210,1.27.0
4702,1.33.0
11597,2.2.0
11598,2.2.0
15215,0.0.0
22263,0.0.0
22919,1.23.0
20617,0.0.0
15180,0.0.0
3100,1.27.0
16740,1.33.0
19880,0.0.0
9603,0.0.0
22228,0.0.0
12399,0.0.0
672,1.14.0
16794,2.3.0
22931,2.5.0
11050,1.14.0
8103,2.5.0
15212,0.0.0
18138,2.4.0
7364,1.27.0
16849,0.0.0
20097,0.0.0
17000,0.0.0
19156,1.23.0
16856,1.23.0
13847,0.0.0
21530,1.14.0
18371,0.0.0
7378,2.5.0
19085,0.0.0
18424,1.27.0
8116,0.0.0
20786,1.27.0
22288,1.27.0
709,0.0.0
23489,0.0.0
5600,0.0.0
19911,1.14.0
17300,0.0.0
808,1.27.0
6599,1.33.0,1.27.0
6558,2.2.0
23783,0.0.0
2926,0.0.0
2925,0.0.0
19871,0.0.0
7342,1.33.0,1.27.0
9434,2.4.0
6603,2.5.0
2262,0.0.0
11042,2.4.0
5648,0.0.0
9776,2.2.0
13966,0.0.0
11073,0.0.0
19918,0.0.0
21592,2.2.0
11742,0.0.0
11743,0.0.0
19132,2.5.0
8104,0.0.0
24212,1.27.0
9663,0.0.0
19134,0.0.0
21551,0.0.0
18411,1.27.0
2312,2.2.0
16851,0.0.0
19138,0.0.0
21441,2.3.0
13890,0.0.0
16910,0.0.0
11114,0.0.0
18422,0.0.0
5555,1.27.0
13908,2.0.0,1.33.0,1.27.0
22313,0.0.0
17566,2.3.0
21438,2.4.0
7324,0.0.0
19909,1.14.0
12305,0.0.0
2245,2.2.0
5256,2.5.0
7334,0.0.0
22272,2.5.0
2246,2.2.0
2249,2.2.0
17459,1.23.0
13861,0.0.0
15259,0.0.0
11094,0.0.0
12450,1.14.0
6525,2.2.0
16881,0.0.0
6527,2.2.0
3816,0.0.0
8909,0.0.0
